@ECHO off 
cls 
color 0A 
ECHO             欢迎使用!
ECHO        ☆ 绿化制作：忘言 ☆
ECHO      http://suyg.blog.163.com
ECHO ===============================
ECHO 程序运行中，请稍等。。。。。。 
pause
RUNDLL32.EXE SETUPAPI.DLL,InstallHinfSection DefaultInstall 128 .\install.inf
start icolover.exe